.grid {
  @include grid(1.5rem, 2fr 1fr);
  margin-bottom: 2.5rem;
  @include mobile-md {
    grid-template-columns: 1fr;
  }
  &__item {
    background-color: #fff;
    border-top: .3rem solid $color-red;
    box-shadow: 0 .2rem .2rem 0 rgba(0,0,0, .14);
    padding: 1.5rem;
  }
  &__title {
    border-bottom: .1rem solid #f7f7f7;
    padding-bottom: 1.5rem;
    margin-bottom: 2rem;
  }
}